﻿

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.title{font-family:proxima_nova,proxima-nova,Helvetica,Arial,sans-serif;font-weight:700;font-size:1rem;line-height:1.25;margin:0}
.title a{color:#222}
.title a:hover{color:#387c9d}
.sidebar .cols .col li.title,.sidebar .cols .col p.title{font-size:1rem}
.widget-sponsor .title{font-family:proxima_nova,proxima-nova,Helvetica,Arial,sans-serif;font-weight:400;font-size:1rem;line-height:1.25;margin-bottom:.3125rem}
.features .secondary li .title{font-family:proxima_nova,proxima-nova,Helvetica,Arial,sans-serif;font-weight:400;font-size:1rem;line-height:1.25;margin:0}
.features .secondary .title{font-family:proxima_nova,proxima-nova,Helvetica,Arial,sans-serif;font-weight:400}
.hometiles .title{font-family:proxima_nova,proxima-nova,Helvetica,Arial,sans-serif;font-weight:400}
.hometiles .noimage .title{font-family:Lora,"PT Serif",Georgia,Times,"Times New Roman",serif;font-size:1.25rem;line-height:1.25}
.newslist .title,.newslist h2.title{font-family:proxima_nova,proxima-nova,Helvetica,Arial,sans-serif;font-weight:400;font-size:1rem;line-height:1.25;margin:0}
.newslist h2.title a,.newslist .byline a,.newslist .label a,.newslist .meta a{border:0}
.newslist .title{font-size:1.25rem}
.newslist h2.title{font-size:2rem;margin:0 0 .625rem}

					.home-block .item-image { margin-top:6px; margin-left:6px; }

							.testimonials-item .item-image { margin-top:6px; margin-left:6px; }

.widget_text .widget-inside {
    border-bottom: 2px solid #C8D6DF;
    color: #164988;
    font-family: "Oswald",Helvetica,"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 2em;
    padding: 5px 10px;
}

.textwidget .widget-inside {
    background: none repeat scroll 0 0 transparent;
    color: #C5696E;
    font-size: 12px;
    font-weight: bold;
    line-height: 2em;
    padding: 5px 10px;
}

.footer-insert .widget-inside {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 2px solid #C1D69B;
    color: #1C410E;
    font-size: 12px;
    font-weight: bold;
    line-height: 2em;
    padding: 5px 10px;
    text-shadow: 0 -1px 0 #333333;
}

.rdp-part-articles .widget-inside {
    background: none repeat scroll 0 0 transparent;
    font-size: 12px;
    padding: 5px 0;
}



.rt-container {margin: 0 auto;width: 960px;}



#rt-menu .rt-container {height: 3em;}

.rt-container .rt-grid-1 {width: 60px;}

.rt-container .rt-grid-2 {width: 140px;}

.rt-container .rt-grid-3 {width: 220px;}

.rt-container .rt-grid-4 {width: 300px;}

.rt-container .rt-grid-5 {width: 380px;}

.rt-container .rt-grid-6 {width: 460px;}

.rt-container .rt-grid-7 {width: 540px;}

.rt-container .rt-grid-8 {width: 620px;}

.rt-container .rt-grid-9 {width: 700px;}

.rt-container .rt-grid-10 {width: 780px;}

.rt-container .rt-grid-11 {width: 860px;}

.rt-container .rt-grid-12 {width: 940px;}



.rt-container .rt-push-1 {left: 80px;}

.rt-container .rt-push-2 {left: 160px;}

.rt-container .rt-push-3 {left: 240px;}

.rt-container .rt-push-4 {left: 320px;}

.rt-container .rt-push-5 {left: 400px;}

.rt-container .rt-push-6 {left: 480px;}

.rt-container .rt-push-7 {left: 560px;}

.rt-container .rt-push-8 {left: 640px;}

.rt-container .rt-push-9 {left: 720px;}

.rt-container .rt-push-10 {left: 800px;}

.rt-container .rt-push-11 {left: 880px;}



.rt-container .rt-pull-1 {left: -80px;}

.rt-container .rt-pull-2 {left: -160px;}

.rt-container .rt-pull-3 {left: -240px;}

.rt-container .rt-pull-4 {left: -320px;}

.rt-container .rt-pull-5 {left: -400px;}

.rt-container .rt-pull-6 {left: -480px;}

.rt-container .rt-pull-7 {left: -560px;}

.rt-container .rt-pull-8 {left: -640px;}

.rt-container .rt-pull-9 {left: -720px;}

.rt-container .rt-pull-10 {left: -800px;}

.rt-container .rt-pull-11 {left: -880px;}



.rt-container .rt-prefix-1 {padding-left:80px;}

.rt-container .rt-prefix-2 {padding-left:160px;}

.rt-container .rt-prefix-3 {padding-left:240px;}

.rt-container .rt-prefix-4 {padding-left:320px;}

.rt-container .rt-prefix-5 {padding-left:400px;}

.rt-container .rt-prefix-6 {padding-left:480px;}

.rt-container .rt-prefix-7 {padding-left:560px;}

.rt-container .rt-prefix-8 {padding-left:640px;}

.rt-container .rt-prefix-9 {padding-left:720px;}

.rt-container .rt-prefix-10 {padding-left:800px;}

.rt-container .rt-prefix-11 {padding-left:880px;}


 
.rt-container,  .rt-container #rt-showcase .rt-grid-12  {
	width:980px;
}


.rt-container #rt-showcase .rt-grid-12  {margin-left:0;}


.rt-container #rt-maintop .rt-grid-12 {
  width: 960px;
  margin:0;
}

.rt-container, #rt-sidebar-a, #rt-sidebar-b, #rt-sidebar-c {background: transparent;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}


#logo-nav ul.mega-menu, #logo-nav ul.mega-menu, #logo-nav ul.mega-menu li {margin: 0; padding: 0; border: none;}

#logo-nav ul.mega-menu {position: relative;}

#logo-nav ul.mega-menu li {float: left; margin: 0; padding: 0;}


#logo-nav ul.mega-menu li a.dc-mega {position: relative;}

#logo-nav ul.mega-menu li .mm-sub-container {
	position: absolute; 
	top: 46px; 
	left: 0px; 
	background: #ffffff; 
	z-index: 10000;
	box-shadow: 5px 5px 5px #ccc;
	-moz-box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #ccc;
}


#logo-nav ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}

#logo-nav ul.mega-menu li .sub li {list-style: none; float: none;}


#logo-nav ul.mega-menu li .sub li.mega-hdr {float: left; z-index: 999;}

#logo-nav ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}

#logo-nav ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #000; text-shadow: none;}

#logo-nav ul.mega-menu .sub ul li {padding-right: 0;}

#logo-nav ul.mega-menu li .mm-sub-container.non-mega .sub {padding: 20px 20px 20px 0;}

#logo-nav ul.mega-menu li .mm-sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}


#logo-nav {
	width: 700px;
}
div.block-pagestyle div h3.list{display:block;float:none;margin:0;}
div.block-pagestyle div h3.inline{display:inline;float:left;margin:0;padding:0 0.5em 0.25em 0em;}
.block ul.pagestyle_inline{padding:0;margin:0.2em 0 0.5em 0;}
.block-pagestyle p{margin:0;padding:0;}
div#header-region div.block-pagestyle h2,div#header-region div.block-pagestyle div h3,div#header-region div div ul.pagestyle_list,div#header-region div div ul.pagestyle_inline,div#header-region div div ul.pagestyle_list li,div#header-region div div ul.pagestyle_inline li,div#header-region div div p.pagestyle_current_list,div#header-region div div p.pagestyle_current_inline,div#header-region div div form div div div.form-item-pagestyle-select label{display:block;margin:0;}
div#header-region div.block-pagestyle div h3.inline,div#header-region div div form div div div.form-item-pagestyle-select label{margin:0 0.5em 0 0;}
#user-bar .block{float:left;}
body #internal-sidebar-second .block-views{border:0px;}
body #internal-sidebar-second .block-views .view-content{padding:0px;text-align:center;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}


.site-title a {
  color: #626366;
  text-transform: uppercase; }


  .genesis-nav-menu,
  .site-description,
  .site-header .title-area,
  .site-header .search-form,
  .site-title {
    text-align: center; }



 

.flex-container a:active,
.flexslider a:active {
	outline: none;
}
 

 
.flexslider {
	margin: 0; 
	padding: 0;
	width: 100%; 
}
 

.flexslider .slides img {
	display: block;
	max-width: 100%; 
}


.flexslider .slides {
	zoom: 1;
}

.component_homepage_slideshow_controller_item:hover .base {
  top: -2px;
  opacity: 1;
  filter: alpha(opacity=100);
}

.component_homepage_slideshow_controller_item.active .base {
  top: -2px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.site-header__main-navigation ul .multi-col .sub-menu-wrap .level-1{border-bottom:none;float:left;padding:0 22px;width:50%}
.site-header__main-navigation ul .multi-col .sub-menu-wrap .level-1 li{border-bottom:1px solid #d2d2d2}

.mobile-only .mobile-directions {
  background-color: #e80f39;
}


.navbar-brand {
  display: block;
  max-width: 200px;
  padding-bottom: 20px;
  margin-left: 10px;
  margin-right: 30px;
  background-color: transparent; 
}


.navbar.navbar-inverse.navbar-fixed-top .container .navbar-brand img {
  max-width: 100%;
  height: auto;
}


.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
  opacity: 0.8;
  filter: alpha(opacity=80);
  background-color: transparent;
}


.navbar-inverse .navbar-brand {
  color: #999999;
}


.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #ffffff;
  background-color: transparent;
}






  .page-template-calcdt-php .w-search{
    display:none;
  }



.w-search-form {
	position: relative;
	min-width: 100px;
	}

	.w-search-input {
		position: relative;
		}

		.w-search input[type="text"] {
			width: auto;
			}

		.w-search input[type="submit"] {
			display: none;
			}



.w-search.submit_outside .w-search-input:after {
	display: block;
	content: '';
	clear: both;
	}

.w-search.submit_outside input[type="text"],
.w-search.submit_outside input[type="submit"] {
	display: block;
	float: left;
	}



.w-search.submit_inside input[type="text"] {
	width: 100%;
	}

.w-search.submit_inside input[type="submit"] {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	}


.l-subheader .w-search-input {
	line-height: 60px;
	}

	.l-subheader .w-search-input input {
		font-size: 30px;
		}

.w-search-close {
	line-height: 80px;
	height: 80px;
	width: 80px;
	}


.l-subheader .w-search-label {
	font-size: 15px;
	}


.l-subheader .w-search-show {
	padding: 0 0 0 10px !important;
	}

.l-subheader.at_middle .w-nav.type_mobile ~ .w-search {
	left: 32px;
	}

.l-subheader.at_middle .w-nav.type_mobile ~ .w-search ~ .w-cart.has_items {
	left: 70px;
	}

.headerlayout_centered .w-nav.type_mobile ~ .w-search ~ .w-cart.has_items {
	right: 40px;
	}

.w-search.submit_inside input[type="text"]:focus {
	box-shadow: none;
	border-color: #e5e5e5; 
	}

.w-search.submit_inside i {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 24px;
	text-align: right;
	line-height: 46px;
	height: 46px;
	width: 40px;
	padding-right: 2px;
	opacity: 0.5;
	-webkit-transition: opacity 0.3s, color 0.3s;
			transition: opacity 0.3s, color 0.3s;
	}

	.w-search.submit_inside input[type="text"]:focus + i {
		opacity: 1;
		}

	.w-search-input-bar:before,
	.w-search-input-bar:after {
		content: '';
		position: absolute;
		bottom: 0;
		height: 2px;
		width: 0;
		z-index: 1;
		-webkit-transition: background-color 0.3s, width 0.3s;
				transition: background-color 0.3s, width 0.3s;
		}

	.w-search-input-bar:before {
		left: 50%;
		}

	.w-search-input-bar:after {
		right: 50%;
		}

		input:focus ~ .w-search-input-bar:before,
		input:focus ~ .w-search-input-bar:after {
			width: 50%;
			background-color: #c20; 
			}

.w-search.submit_inside .w-search-submit {
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	height: 46px;
	width: 40px;
	}

	

.l-subheader .w-search {
	float: right;
	line-height: inherit;
	position: relative;
	z-index: 12;
	}

.l-header.logopos_right .l-subheader.at_middle .w-search,
.headerlayout_centered .l-subheader.at_bottom .w-search {
	float: none;
	display: inline-block;
	vertical-align: middle;
	vertical-align: -webkit-baseline-middle;
	}

.headerlayout_centered .w-nav.type_mobile ~ .w-search {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	}

	.w-search-show {
		display: block;
		font-size: 24px;
		line-height: inherit;
		text-align: right;
		cursor: pointer;
		padding-left: 15px;
		-webkit-transition: color 0.3s;
				transition: color 0.3s;
		-webkit-tap-highlight-color: rgba(0,0,0,0); 
		}

	.w-nav.type_desktop + .w-search .w-search-show,
	.w-cart.has_items + .w-search .w-search-show {
		padding-right: 12px;
		}

		.w-search-show i {
			line-height: inherit;
			vertical-align: top;
			}

	.w-search-form-overlay {
		display: none;
		position: fixed;
		z-index: 99;
		border-radius: 100%;
		transform: scale(1);
		transform-origin: 50%;
		opacity: 0;
		pointer-events: none;
		background-color: #c20; 
		}

		.w-search-form-overlay.overlay-on {
			-webkit-transition: opacity 0.2s, -webkit-transform 0.6s cubic-bezier(.4,0,.2,1);
					transition: opacity 0.2s, transform 0.6s cubic-bezier(.4,0,.2,1);
			opacity: 0.96;
			}

		.w-search-form-overlay.overlay-out {
			-webkit-transition: opacity 0.6s, -webkit-transform 0.6s cubic-bezier(.4,0,.2,1);
					transition: opacity 0.6s, transform 0.6s cubic-bezier(.4,0,.2,1);
			}

		.w-search-form-overlay.mobilefocus {
			display: none !important;
			}

	.l-subheader .w-search-form {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		opacity: 0;
		z-index: 100;
		}

		.l-subheader .w-search-form-h {
			display: table;
			height: 100%;
			width: 100%;
			}

			.l-subheader .w-search-form-row {
				display: table-cell;
				vertical-align: middle;
				text-align: center;
				width: 100%;
				}

					.l-subheader .w-search-input:after {
						content: '';
						display: block;
						position: absolute;
						left: 0;
						right: 0;
						bottom: 0;
						height: 1px;
						opacity: 0.3;
						background-color: #fff; 
						}

						.l-subheader input:focus ~ .w-search-input-bar:before,
						.l-subheader input:focus ~ .w-search-input-bar:after {
							background-color: #fff; 
							}

				.l-subheader .w-search-submit {
					display: none;
					}

					.no-touch .w-search-close:hover {
						opacity: 1;
						}



.no-touch .w-logo-link:hover,
.no-touch .l-subheader.at_middle .w-contacts-item-value a:hover,
.no-touch .l-subheader.at_middle .w-lang-item:hover,
.no-touch .transparent .l-subheader.at_middle .w-lang.active .w-lang-item:hover,
.no-touch .l-subheader.at_middle .w-socials-item-link:hover,
.no-touch .l-subheader.at_middle .w-search-show:hover,
.no-touch .l-subheader.at_middle .w-cart-link:hover {
	color: #9fc234;
	}



.no-touch .l-subheader.at_top .w-contacts-item-value a:hover,
.no-touch .l-subheader.at_top .w-lang-item:hover,
.no-touch .transparent .l-subheader.at_top .w-lang.active .w-lang-item:hover,
.no-touch .l-subheader.at_top .w-socials-item-link:hover,
.no-touch .l-subheader.at_bottom .w-search-show:hover,
.no-touch .l-subheader.at_bottom .w-cart-link:hover {
	color: #ffffff;
	}

.l-subheader .w-search-input:after,
.l-subheader input:focus ~ .w-search-input-bar:before,
.l-subheader input:focus ~ .w-search-input-bar:after {
	background-color: #fff;
	}

.l-submain.color_primary,
.highlight_primary_bg,
button,
input[type="submit"],
button.g-btn.color_primary.type_raised,
a.g-btn.color_primary.type_raised,
.pagination .page-numbers.current,
.no-touch .pagination .page-numbers.current:hover,
.w-actionbox.color_primary,
input:focus ~ .w-form-field-bar:before,
input:focus ~ .w-form-field-bar:after,
textarea:focus ~ .w-form-field-bar:before,
textarea:focus ~ .w-form-field-bar:after,
input:focus ~ .w-search-input-bar:before,
input:focus ~ .w-search-input-bar:after,
.w-iconbox.type_circle.color_primary .w-iconbox-icon,
.w-pricing.type_1 .type_featured .w-pricing-item-header,
.w-pricing.type_2 .type_featured .w-pricing-item-h,
.w-tabs-item:last-child:before,
.no-touch .w-timeline-item:hover,
.w-timeline-item.active,
.w-timeline-section.active .w-timeline-section-title-text,
.tp-bullets.custom .bullet.selected,
.no-touch .tp-bullets.custom .bullet.selected:hover,
.woocommerce .button.alt,
.woocommerce .button.checkout,
.woocommerce-pagination span.current,
.widget_price_filter .ui-slider-range,
.widget_price_filter .ui-slider-handle,
.smile-icon-timeline-wrap .timeline-separator-text .sep-text,
.smile-icon-timeline-wrap .timeline-wrapper .timeline-dot,
.smile-icon-timeline-wrap .timeline-feature-item .timeline-dot {
	background-color: #9fc234;
	}

.l-subfooter.at_top input:focus ~ .w-form-field-bar:before,
.l-subfooter.at_top input:focus ~ .w-form-field-bar:after,
.l-subfooter.at_top textarea:focus ~ .w-form-field-bar:before,
.l-subfooter.at_top textarea:focus ~ .w-form-field-bar:after,
.l-subfooter.at_top input:focus ~ .w-search-input-bar:before,
.l-subfooter.at_top input:focus ~ .w-search-input-bar:after {
	background-color: #f89a20;
	}




.ei-slider-thumbs {
	height: 13px;
	margin: -13px auto 0 !important;
	position: relative;
	list-style: none !important;
	z-index: 1000;
}

.ei-slider-thumbs li {
	position: relative;
	float: left;
	height: 100%;
}

.ei-slider-thumbs li.ei-slider-element {
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
	background: #000;
	background: rgba(0,0,0,0.9);
}

.ei-slider-thumbs li a {
	display: block;
	text-indent: -9000px;
	background: #666;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px 1px rgba(255,255,255,0.5);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px 1px rgba(255,255,255,0.5);
	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px 1px rgba(255,255,255,0.5);
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	-o-transition: background 0.2s ease;
	-ms-transition: background 0.2s ease;
	transition: background 0.2s ease;
}

.ei-slider-thumbs li a:hover {
	background-color: #f0f0f0;
}

.ei-slider-thumbs li img {
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(50%, transparent), to(rgba(255,255,255,0.3)));
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.ei-slider-thumbs li:hover img {
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.menu-item-language img.iclflag {
    margin-right: 8px;
}


.co-off {
	background: #c26048;
}


.categorytext {
position:relative;
left: 15px;

}

table.f-memb-4 tr.lr th{color:#fff}


table.f-memb-3 tr.lr th,table.f-memb-2 tr.lr th{color:#000}



.uk-cookie-popup {display:none;border: 2px solid #333; background: #f4f4f4; color: #333; Font-size: 11px; padding: 0px 10px 10px; line-height: normal; position: fixed; z-index: 1000001; bottom: 0px; left: 0px; width: 300px; max-width: 100%; margin: 2px; text-align: left; font-family: Arial;}

.uk-cookie-popup-title {margin: 0px -10px 10px; background: #333; color: #fff; padding: 5px 10px; font-weight: bold;}

.uk-cookie-popup a {color: #0983b6;}

.uk-cookie-popup a.uk-cookie-popup-close {float: right; color: #fff; font-size: 14px; display: inline-block; border: 1px solid #ccc; padding: 1px; line-height: 12px }


#content .review-content .excerpt {
	padding: 10px 0;
	}


#content .review-content .excerpt .right{
	text-align: right;
}


	.post-by-2 .entry,
	.posts-by-3 .entry,
	.cats-by-2 .entry,
	.cats-by-2 .excerpt,
	.cats-by-2 .entry.post-1,
	.cats-by-2 .entry.post-1 .excerpt {
		height:auto;
	}


	.featured.wide .flex-caption .excerpt {
		display:none;
		position:absolute;
		left:-999em;
	}


.cats-by-2 .excerpt {
	display:block;
	overflow:hidden;
	margin: 0;
	border:0;
	padding:0;
	line-height:1.5em;
	height:3.0em;
	}


.cats-by-2 .entry.post-1 .excerpt {
	display:block;
	overflow:hidden;
	margin: 0;
	border:0;
	padding:0;
	line-height:1.5em;
	height:9.0em;
	}


.cat-posts-stacked .entry,
.cat-posts-stacked .entry.post-1,
.cat-posts-stacked .excerpt,
.cat-posts-stacked .meta {
	height:auto;
	margin:0;
	padding:0;
	}
.scroll-box .scroll-item .post-thumbnail{margin:0 0 10px 0;}
.group_items .scroll-item:last-child,.scroll-box .scroll-item:nth-child(3){margin-right:0;}
.scroll-item{display:none;}
.scroll-item:nth-child(1),.scroll-item:nth-child(2),.scroll-item:nth-child(3),.group_items .scroll-item{display:block;}
.recent-box .recent-item,.scroll-box .scroll-item{float:left;width:31.33333333%;margin:0 3% 10px 0;height:190px;}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth,.recent-box .recent-item,.scroll-box .scroll-item,#related_posts .related-item,.full-width #related_posts .related-item,.woocommerce ul.products li.product,.woocommerce-page ul.products li.product,.review-box,.google-map,.masonry-grid .item-list{float:none!important;margin-right:0!important;margin-left:0!important;width:100%!important;height:auto!important;}





.heatmapthemead-featured-page-clear,
.heatmapthemead-archive-description-clear,
.heatmapthemead-content-clear {
	clear:both;
	line-height:0;
	height: 0;
}
.img-responsive{display:block;height:auto;max-width:100%}

#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 270px 3.65625em 0;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}


			#site-title,
		#site-description {
			position: absolute !important;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

.btn-town{margin-left:5px;}
div.popup span.close{display:block;position:absolute;top:3px;right:4px;font-size:.9em;cursor:pointer;}
div.popup span.close span{text-decoration:underline;}


.wp-caption {
	text-align: center;
	padding-top: 4px;
	margin: 10px;
}


.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}


.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 16px;
	padding: 5px 4px;
	margin: 0;
	color: #666666;
	font-style: italic;
}

	.about .but-wrap {
		margin: 15px 0 4px 0px;
	}

		.navig-category .but-wrap {
			margin: 1px 5px 5px 0;
		}

			.navigation .paginator li .but-wrap {
				margin: 1px 5px 5px 0;
			}

				.mobile-menu .but-wrap {
					width: 318px;
				}

	.list-wrap .but-wrap, .accord  .but-wrap, .answer .but-wrap {
		 margin: 4px 10px 4px 0 !important;
	}

	
	
	
	
	
	#footer .but-wrap a.button.act, 
	.but-wrap a.button.act,
	.widget-info .but-wrap a.details.act, 
	.navigation .paginator li.act .but-wrap
	{
		background-color: #6e6e6e;
		color: #ffffff !important;
		text-shadow: #4a4a4a 1px 1px 0 !important;
	}

	.navigation .paginator li.act .but-wrap,
	.navig-category .but-wrap.act
	{
		background-color: #6e6e6e  !important;
	}

	.navigation .paginator li.act .but-wrap .button,
	.navig-category .but-wrap.act .button
	{
		color: #ffffff !important;
		text-shadow: #4a4a4a 1px 1px 0 !important;
	}

	.page-head .stripe-line{ margin-top:7px;}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}

	
	#top-header { position: absolute; top: 0px; right: 0px; }

	#top-header a.newsletter { font-family: OtariBoldLimited, serif; color: #6c6c6c; text-decoration: underline; font-size: 21px; float: right; display: block; padding: 8px 10px 0px; }

	#top-header a.newsletter:hover {text-decoration: none; }

.block_today_date .month_year {padding-bottom:4px; color:#373737; font-weight:bold;}
